.servicesTitle {
    color: #065bab;
    font-family: "Petita Light";
    font-size: 51px;
    font-weight: 400;
    letter-spacing: 5.08px;
    line-height: 54px;
  }

  .servicesText {
    /* Style for "Découvrir" */
    color: #2f2f2f;
    font-family: "Petita Light";
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1.83px;
  }

  /* .servicesTitle, .servicesText, .serviceMenuListe {
    margin-right: 80px;
    vertical-align: top;
    margin-left: 78px;
  } */

  .serviceMenuListe {
    /* display: flex;
    flex-wrap: wrap;
    flex-direction: column;
    height: 204px;
    align-content: space-between; */
    display: grid;
    grid-template-columns: repeat(auto-fit, 231px);
    justify-content: space-between;
    text-align: center;
  }

  @media screen and (max-width: 1120px) {
    .serviceMenuListe {
      display: block;
      height: auto;
    }
  }

  .serviceMenuItem {
    width: 230px;
    min-height: 204px;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    padding: 42px 0;

    color: #025daa;

    position: relative;
    border: 2px solid transparent;
  }

  a.serviceMenuItemLink {
    text-decoration: none;
  }

  .serviceMenuItemText {
    font-family: "Petita Light";
    font-size: 18px;
    font-weight: 400;
    letter-spacing: 1.83px;
    border: 2px solid transparent;

    margin-top: 22px;
  }


  .serviceMenuItem:hover {
    border: 2px solid #1561ad;
    background-image: linear-gradient(to top, #dadff2 0%, #5079bb 59%, #065bab 100%);
    color: #ffffff;
  }

  .serviceMenuItem:hover .serviceMenuItemImage {
    filter: invert(100%);
  }


  @media screen and (max-width: 600px) {
      .servicesTitle, .servicesText, .serviceMenuListe {
      margin-right: 20px;
    }

    h1.servicesTitle {
      font-size: 30px;
      line-height: 35px;
      font-weight: 400;
      letter-spacing: 5.08px;
    }
  }